View Issue Details

IDProjectCategoryView StatusLast Update
0001423Main CAcert Websitewebsite contentpublic2018-11-06 10:57
ReporterL10NAssigned ToGuKKDevel 
PrioritynormalSeveritytrivialReproducibilityalways
Status needs review & testingResolutionopen 
PlatformDefaultOSanyOS Versionany
Product Version 
Target VersionFixed in Version 
Summary0001423: Link to an Asian Loan Bank
DescriptionOn the bottom of cacert.org are some logos with links to this organisations as bit, tunix, nlnet, but also open architecture networtk. The open architecture networtk does not exist anymore and the url is redirected to a loan bank institut in Singapore (https://easycredit.com.sg/moneylenders/).

A. The OAN logo should be removed.
B. If the bank pays some subsidies to CAcert, the logo should be replaced by their own logo.
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

related to 0001440 needs review & testingTed link to EU-EEA-DataProtectionDeclaration 

Activities

Eva

2017-03-10 18:18

updater   ~0005540

I confirm that the link is pointing to a bank, now, which does not seem to have a specific relation to the original project. Further a quick search of mine did not provide any indication that the project continues to be active, but the search was not in depth.

Howerver I believe that about adding and removing of sponsors, board should decide. I advise to request for a confirmation that this should be done by board, before such a fix is done. They also should be those who know if it would be correct to remove the link or to let it point to a new destination of the project (or the correct destination of the bank, but I doubt that).

Eva

2017-03-10 18:43

updater   ~0005541

I asked board via public mail how the correct solution would look like:
a) deleting the complete link, including the logo
b) fixing the link to a new location
c) changing the link to directly point to that bank, with correct logo
(probably not desired)

L10N

2018-11-06 00:05

reporter   ~0005657

The solution should be: remove the link from the logo. The logo itself can remain for the moment (until board decided how to deal with this logos).

L10N

2018-11-06 00:06

reporter   ~0005658

This problem could be solved together with 0001440. GuKK Devel, can you do that? I am willing to review.

Issue History

Date Modified Username Field Change
2017-02-16 09:30 L10N New Issue
2017-03-10 18:18 Eva Note Added: 0005540
2017-03-10 18:43 Eva Note Added: 0005541
2018-11-06 00:05 L10N Note Added: 0005657
2018-11-06 00:06 L10N Note Added: 0005658
2018-11-06 10:45 GuKKDevel Assigned To => GuKKDevel
2018-11-06 10:54 GuKKDevel Status new => needs review & testing
2018-11-06 10:56 GuKKDevel Severity major => trivial
2018-11-06 10:57 GuKKDevel Relationship added related to 0001440